<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Viva España">
    <meta name="author" content="Adrián Rodríguez">
    <link rel="icon" type="image/png" href="./src/favicon.png">
    <title>Ejercicio de Clase</title>
</head>
<body>
    <header>
        <h1>Eyyyy muy buenas a todos guaaaapisimos aqui Vegetta777</h1>
        <h2>En un nuevo directo de HTML</h2>
    </header>
    <nav>
        <p>vamos a parender muchas cosas</p>
        <ul>
            <li><a target="_blank" href="https://www.youtube.com/watch?v=dQw4w9WgXcQ">Opción 1</a></li>
            <li><a target="_blank" href="https://5500-adrianrodrigu-m4classes-soeom0tpxua.ws-eu70.gitpod.io/video.html">Video</a></li>
            <li><a href="https://5500-adrianrodriguez-m04html-ajgv86eny3o.ws-eu71.gitpod.io/public/ejercicios/segunda_pagina.html">Segunda pagina</a></li>
            <li><a href="https://5500-adrianrodriguez-m04html-ajgv86eny3o.ws-eu71.gitpod.io/public/ejercicios/audio.html">Audio</a></li>
            <li><a href="https://5500-adrianrodriguez-m04html-ajgv86eny3o.ws-eu71.gitpod.io/public/ejercicios/video.html">Tabla</a></li>
        </ul>
    </nav>
    <main>
         <section>
            <h3>sección 1</h3>
            <article>
                <h4>articulo 1</h4>
                <p>Noticia de última hora...</p>
                <img src="Fotos/IMG-20221003-WA0002 (1).jpg"  alt="Foto sensible" height="420" width="375">
            </article>
            <article>
                <h4>articulo 2</h4>
                <p>Noticia capitan peru</p>
                <img src="Fotos/unknown (1).png" alt="Foto heroe" height="420" width="375">
            </article>
            <article>
                <h4>articulo 3</h4>
                <p>Hola
                    Me llaman Romeo
                    Es un placer conocerla
                    Qué bien te ves
                    Te adelanto, no me importa quién sea él
                    Dígame usted
                    Si ha hecho algo travieso alguna vez
                    Una aventura es más divertida
                    Si huele a peligro
                    Si te invito a una copa y me acerco a tu boca
                    Si te robo un besito, a ver, ¿te enojas conmigo?
                    ¿Qué dirías si esta noche te seduzco en mi coche?
                    Que se empañen los vidrios y la regla es que goces
                    Si te falto el respeto y luego culpo al alcohol
                    Si levanto tu falda, ¿me darías el derecho
                    A medir tu sensatez?
                    Poner en juego tu cuerpo
                    Si te parece prudente
                    Esta propuesta indecente
                    A ver, a ver
                    Permíteme apreciar tu desnudez (take it off)
                    Relájate
                    Que este Martini calmará tu timidez (don't be shy)
                    Y una aventura es más divertida
                    Si huele a peligro
                    Si te invito a una copa y me acerco a tu boca
                    Si te robo un besito, a ver, ¿te enojas conmigo?
                    ¿Qué dirías si esta noche te seduzco en mi coche?
                    Que se empañen los vidrios y la regla es que goces
                    Si te falto el respeto y luego culpo al alcohol
                    Si levanto tu falda, ¿me darías el derecho
                    A medir tu sensatez?
                    Poner en juego tu cuerpo
                    Si te parece prudente
                    Esta propuesta indecente
                    I'm back
                    It feels good to be king
                    Gostoso
                    Hey
                    Listen
                    I know what you like
                    How 'bout if you and I, me and you
                    ¿Bailamos bachata?
                    Y luego you and I, me and you
                    ¿Terminamo' en la cama? (Que rico)
                    How 'bout if you and I, me and you
                    ¿Bailamos bachata? (Ay bailamos bachata)
                    Y luego you and I, me and you
                    ¿Terminamo' en la cama? (Terminamos en la cama)
                    How bout if you and I (You and I)
                    Me and you (Me and you)
                    You and I (You and I)
                    Me and you (You)
                    You and I (You and I)
                    Me and you (I'm a badboy)
                    Me and you (You)</p>
            </article>
    </section>
    <section>
        
            <h3>sección 2</h3>
            <article>
                <h4>articulo 1</h4>
                <p>Monos se declaran los dueños de Gibraltar.</p>
            </article>
            <article>
                <h4>articulo 2</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean blandit suscipit congue. Phasellus tristique quam augue, ut mattis sem fringilla in. Ut id iaculis lacus. Integer dignissim malesuada eros, sed vestibulum felis eleifend eget. Fusce lacinia ultrices erat eget scelerisque. Ut ac est massa. Integer a eros elementum, rhoncus est vel, sagittis purus. Duis diam velit, eleifend eu arcu vitae, vehicula semper mi. Suspendisse vitae dui velit. Aenean arcu dolor, accumsan quis interdum mollis, facilisis vitae nisl. Etiam ornare a metus sit amet tempor. Suspendisse rutrum felis et rutrum euismod. Sed nibh arcu, tincidunt id nibh sit amet, molestie dapibus metus.</p>
            </article>
            <article>
                <h4>articulo 3</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean blandit suscipit congue. Phasellus tristique quam augue, ut mattis sem fringilla in. Ut id iaculis lacus. Integer dignissim malesuada eros, sed vestibulum felis eleifend eget. Fusce lacinia ultrices erat eget scelerisque. Ut ac est massa. Integer a eros elementum, rhoncus est vel, sagittis purus. Duis diam velit, eleifend eu arcu vitae, vehicula semper mi. Suspendisse vitae dui velit. Aenean arcu dolor, accumsan quis interdum mollis, facilisis vitae nisl. Etiam ornare a metus sit amet tempor. Suspendisse rutrum felis et rutrum euismod. Sed nibh arcu, tincidunt id nibh sit amet, molestie dapibus metus.</p>
            </article>
            <article id="sec2articulo4">
                <h4>articulo 4</h4>
                <p>gatitos furiosos</p>
                <iframe width="420" height="315" src="https://www.youtube.com/embed/RAX1muR1NIE?autoplay=1&mute=1&controls=0"></iframe>
            </article>
    </section>
    </main>
    <aside>
        <h3>Publicidad - Aside</h3>
        <article>
            <h4>Artículo de publicidad</h4>
            <p>¿Estas cansado de no subir de bronce en solo/q?¿cansado de que te toque contra temmos y darius con ignite? ¿ansado de tener en tu equipo a un yasuo 0/20? No digas má, metete al enlace y acabaras en chalenger ;)</p>
            <a target="_blank" href="https://www.youtube.com/watch?v=rhGD7Mk7Z4s"><img src="src/logo_youtube-1-960x640.jpg" alt="TU ERES EL NUEVO FAKER" height="70"></a>
        </article>
        <article>
            <h4>Artículo de publicidad</h4>
            <p>Click al logo per articles increibles.</p>
            <a target="_blank" href="https://www.youtube.com/watch?v=rhGD7Mk7Z4s"><img src="src/logo_youtube-1-960x640.jpg" alt="logo de youtube." height="70"></a>
        </article>
    </aside>
    <footer>
        <p><i>Institut Tecnològic de Barcelona</i></p>
        <p><i><a href="mailto:info@itb.cat">info@itb.cat</a></i></p>
        <p><i>c/ aiguablava 121, 08013 Barcelona</i></p>
    </footer>
</body>
</html>